Subject: A Pine wibni

From: Walt Smith <[email-masked]>
Date: Tue, 6 Feb 2001 08:36:58 -0500 (EST)

This may actually already be possible and I just don't know how to do it
... but I'd really find a refresh function in the inbox when you have
messages sorted, selected and zoomed _very_ useful.  I subscribe to lots
of lists and generally selectlist to
 messages from each individual list to read as a group.  I then sort these
by subject and the selected messages remain zoomed till I'm done.  What
I'd like is to be able to issue a command that would refresh the zoomed
display with any new messages that have come in from that particular list,
maintaining the sort order I've chosen.  As it is now, I have to deselect
everything, then re-select for the list I'm interested in.

-- 
Walt Smith - Raleigh, NC
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------